<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#ff32a5f9" />
    <gradient
        android:angle="-90"
        android:centerColor="#ff49bde9"
        android:endColor="#ff2ea1fa"
        android:startColor="#ff6be2da"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="5dp"
        android:bottomRightRadius="5dp"
        android:topLeftRadius="5dp"
        android:topRightRadius="5dp" />
</shape>